petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerASCIIPushSynchronized

Allows calls to PetscViewerASCIISynchronizedPrintf() for this viewer

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode  PetscViewerASCIIPushSynchronized(PetscViewer viewer)

Collective on PetscViewer Many br

### Input Parameters

viewer -obtained with PetscViewerASCIIOpen() Many br

Many br

### See Also

PetscViewerASCIIPopSynchronized(), PetscPrintf(), PetscSynchronizedPrintf(), PetscViewerASCIIPrintf(),
PetscViewerASCIIPopTab(), PetscViewerASCIISynchronizedPrintf(), PetscViewerASCIIOpen(), Many brPetscViewerCreate(), PetscViewerDestroy(), PetscViewerSetType(), PetscViewerASCIIGetPointer() Many br

Level:intermediate
Location:src/sys/classes/viewer/impls/ascii/filev.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages